Subject: RE: Odd mount and path problem
From: "Robinow, David" <[email-masked]>
To: "'Larry V. Streepy, Jr.'" <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Jul 2002 14:29:40 -0400

> From: Larry V. Streepy, Jr. [mailto:[email-masked]]
> Subject: Re: Odd mount and path problem
> 
> Excellent description David, thanks.
> 
> I was giving too much "unix" smarts to the process and 
> assuming my D:/ 
> mount on / was properly implying that /bin also resides on D:.
 Well, actually unix works the same way.  I use several machines where
/usr/local is on a different drive than /usr.
> 
> This is an area that the user guide could definitely use work on.
 Maybe, but see above.
  cygwin, if I remember that far back, was originally intended as a tool for
relatively experience unix folks to be able to run their stuff on Windows.
The documentation to some extent reflects that.  There's very little "Intro
to Unix for Windows users" type of information. It might be nice if somebody
contributed something like that.  However, I don't think adding a lot of
"Oh, by the way, if you don't know anything about Unix, blah blah blah ..."
stuff to each section of documentation is the way to go.
> 
> Again, thanks to all who helped answer this problem and shed light on 
> what appears to be a misunderstood area.
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/